Subset, Transform, Arrange and ReTrieve subsets of multidimensional distributed data sets in R
==============================================================================================

The first step in data analysis made easy
-----------------------------------------

Data retrieval and alignment is the first step in data analysis, and is often highly complex and time-consuming. This is especially crucial in the era of Big Data, where large multidimensional data sets from diverse sources need to be combined and processed. In this context, the Divide and Conquer technique is indispensable.

`startR` (Subset, Transform, Arrange and ReTrieve multi-dimensional subsets in R) is an R project started at BSC with the aim to develop a tool that allows the user to automatically retrieve, homogenize and align subsets of multidimensional distributed data sets. `startR` is an open source project that is open to external collaboration and funding, and will continuously evolve to support as many data set formats as possible while maximizing its efficiency.
